ENV = 'development'

# 线上测试
# VITE_BASE_URL = 'http://advise.ytmdm.com/yt-gateway'
# VITE_BASE_URL = 'https://test.book.ytpm.net/yt-gateway'
VITE_BASE_URL = 'http://119.45.71.139:25001'

# 本地 
# VITE_BASE_URL = 'http://192.168.1.9:25001'
# VITE_BASE_URL = 'http://192.168.1.159:25001'

